{
  "navigationBarTitleText": "放行记录",
  "usingComponents": {
    "hs-button": "../../../components/hs-button/hs-button",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}